.page_warper{
	padding: 0 10px 10px;
	font: 11px verdana;
	color: #333;
	
}
.left{
	width: 715px;
	float: left;
	padding:0;
	margin:0;
}
.right{
	width: 210px;
	float: right;
	margin:0;
	padding:0;
}
.userleft{
	width: 172px;
	float: left;
	padding: 0 14px;
}
.listright{
	width: 725px;
	float: right;
	padding: 0;
	margin:0;
}

.btn{
	display: inline-block;
	*display: inline;
	*zoom:1;
	background: url(../img/mybg.png?t=20140925);
	background-position: -10px -3px;
	font-weight: bold;
	color: #703017;
	border:none;
	border-radius: 3px;
	cursor: pointer;
	font-size: 12px;
	vertical-align: middle;
}
.btn-next{
	font-weight: bold;
	border:none;
	cursor: pointer;
	color: #703017;
	vertical-align: middle;

}

.txt{
	height: 28px;
	padding: 0 3px;
	border: 1px solid   #d5d5d5;	
	font-size: 11px;
	line-height: 28px;
	vertical-align: middle;

	
}
.pr{
	position: relative;
}
.yellow{
	color: #ff6600;
}
.oldprice{
	text-decoration: line-through;
}
.prev{
	height: 27px;
	width: 27px;
	background: url("../img/mybg.png?t=20140925");
	background-position: -3px -36px;	
	border-radius: 3px;
	
}
.next{
	height: 27px;
	width: 27px;
	background:url("../img/mybg.png?t=20140925");
	background-position: -37px -35px;	
	border-radius: 3px;
	
}
input[type="button"]{
	cursor: pointer;
}
span{
	vertical-align: middle;
}
textarea{
	border: 1px solid #d5d5d5;
}
.current{
	color: #333；
}
.total{
	color: #999;
}
.icon{
	display: inline-block;
	*display: inline;
	*zoom:1;
	background: url("../img/mybg.png?t=20140925") no-repeat;
}
.count{
	height: 13px;
	width: 14px;
	background-position: -103px -40px;
}
.love{
	height: 11px;
	width: 11px;
	background-position: -216px -36px;
}
.redlove{
	height: 11px;
	width:11px;
	background-position: -230px -35px;
}
.smallempstar{
	width: 13px;
	height: 14px;
	background-position: -80px -74px;
}
.smallstar{
	width: 13px;
	height: 14px;
	background-position: -99px -74px;
}
.bigempstar{
	margin-right: 5px;
	width: 32px;
	height:32px;
	background-position:-7px -103px;
}
.bigstar{
	background-position: -5px -65px; 
	height: 32px;
	width:32px;
}
.smallstar_group {
	letter-spacing: -4px;
}
.gray{
	color: #999;
}
.active{
	background: #ffffdd !important;
}
.eve{
	background: #f5f5f5;
}
.delete{
	background-position: -125px -37px;
	height: 15px;
	width: 13px;
}
.youtube{
	background-position: -2px -145px;
	height: 23px;
	width: 45px;
}
.pro{
	background-position: -146px -35px;
	vertical-align: top;
	height: 16px;
	width: 31px;
	border-radius: 3px;
}
.sortby .search{
	background-position: -154px -65px;
	width: 26px;
	height: 26px;
	border:1px solid #d5d5d5;
	border-radius: 3px;
}
.fugai{

	z-index: 100;
}
.hide{
	display: none;
}
.fix{
	position: fixed;
	top:20px;
}
.ita{
	font-style: italic;
}
.elli{
	display: inline-block;
	*display: inline;
	*zoom:1;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	
}
.pelli{
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 110px;
	overflow: hidden;
}
.pover{
	max-height: 28px;
	overflow: hidden;
}
.selli{
	display: inline-block;
	*display: inline;
	*zoom:1;
	width: 75px;
	white-space:nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.ptitle{
	width: 326px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.plong{
	width: 530px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;

}
.pllo{
	width: 560px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.plong a,.ptitle a,.pllo a{
	font-size: 12px;
}
.high{
	margin: 0 0 0 5px;
}
.leftlove{
	margin-left: 10px;
}
.cha{
	background-position: -485px -3px;
	height: 16px;
	width: 16px;
}
.del{
	text-decoration: line-through;
}
.state{
	float:right;
}
.bot{
	vertical-align: bottom;
}
.labtop{
	vertical-align: top;
}
.ablue{
	color: #075ba7;
}
a.black{
	color: #333;
}
a.black:hover{
	color: #ff6600;
	text-decoration: underline;
}
.aline{
	text-decoration: underline;
}
.recall{
	background-position: -258px -202px;
	height: 25px;
	width: 69px;
}
.edit{
	background-position: -261px -244px;
	height: 25px;
	width: 55px;
}
.cancel{
	background-position: -261px -278px;
	height: 25px;
	width: 73px;
}
.resubmit{
	background-position: -260px -316px;
	height: 25px;
	width: 97px;
}
.topfirst{
	background-position: -6px -190px;
	height: 18px;
	width: 18px; 
	position: relative;
}

.bad{
	background-position:-80px -191px ;
	width:16px;
	height:16px;
}
.good{
	background-position: -103px -191px;
	width: 16px;
	height: 16px;
}
.vs{
	background-position: -122px -184px;
	height: 26px;
	width:26px;
}
.editicon{
	background-position: -152px -192px;
	height: 16px;
	width: 15px;
}
.circle{
	background-position: -2px -218px;
	height: 14px;
	width: 8px;
	padding: 6px 9px;
	color: #ff6600;
}
.circlet{
	background-position: -2px -218px;
	height: 14px;
	width: 16px;
	padding: 6px 5px;
	color: #ff6600;
}
.disc{
	background-position: -9px -252px;
	height: 11px;
	width: 9px;
}
.nextstep{
	background: url("../img/mybg.png?t=20140925");
	background-position: -343px -164px;
	height: 25px;
	width: 101px;
}
.back{
	background: url("../img/mybg.png?t=20140925");
	background-position: -346px -202px;
	height: 25px;
	width: 71px;

}
.arrowbg{
	background: url("../img/mybg.png?t=20140925");
	background-position: -255px -355px;
	height: 47px;
	width: 221px;

}
.recbg{
	background: url("../img/mybg.png?t=20140925");
	background-position: -39px -361px;
	height: 32px;
	width: 210px;


}
.choose{
	background: url("../img/mybg.png?t=20140925");
	background-position: -350px -232px;
	height: 20px;
	width: 22px;
}


/*
用户信息模块
*/
.user_info{
	padding: 14px;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;

}

.user_img{
	float: left;

}
.user_img img{
	width: 60px;
	height:60px;
}
.user_word{
	float: left;
}
.user_name,.user_point,.user_review{
	padding-left: 10px;
}
.user_name{
	margin-bottom: 10px;
}
.user_name a{
	font-size: 12px;
	font-weight: bold;
    font-family: verdana;
}
.user_point{
	margin-bottom: 5px;
}
.img_banner{
	float: right;
}
/*轮播*/

#slider {
	width:378px;
	height:285px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#slider #scroll_wrapper{
	position:relative;
}
#slider .child {
	left:378px;
	position:absolute;
	z-index:10;
}
.child img{
	width: 378px;
	height: 285px;
}
/*#slider-img{
	padding: 3px 10px;
	float: left;
	width:300px;
	height:60px;
	overflow: hidden;
	position: relative;
	
	
	
}
#slider-img a{
	float: left;
	display:block;
	margin-right: 10px;
	
}
#slider-img a img{
	width: 80px;
	height: 60px;
	border: 1px solid #d5d5d5;
}
#slider-img a.cur{
	position: absolute;
	top: 0;
	left: 10px;
	border:#ff6600 2px solid;
}*/


.btn-left{
	background-position: -94px -103px;
	height: 60px;
	width: 29px;
	

}
.btn-right{
	background-position: -130px -103px;
	height: 60px;
	width: 29px;
	border-right: 1px solid #d5d5d5;
	
}

/*
搜索框
*/
.searchinput{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	vertical-align: middle;
	height:  27px;
	
	
	
}
/*

*/
.searchbtn{
   
   vertical-align: middle;   
   padding: 5px 8px 5px 5px;
   margin-left: -5px;
   background: url(../img/mybg.png?t=20140925);
   background-position: -351px -261px;  
   width: 66px;
   height: 31px;
   
}
/*
分类目录模块
*/

.Re-category{
	margin: 0;
	padding-bottom: 0;
}
.Re-category>h2{
	padding: 5px 14px ;
	height: 18px;
	font-weight: bold;
	font-size: 14px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	border:1px solid #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;


}
.Re-category>.catelist{
	margin: 0;
	padding: 5px 0;
	min-height: 95px;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;

}
#cateul.ul{
	margin: 0;
	padding:0;
	float: left;
}
#cateul li{
	float: left;
	width: 160px;
	margin: 0 0 10px 14px;

}
#cateul li a{
	color: #333;
}
#cateul span{
	vertical-align: top;
}
/*
review列表区域
*/

.reviewlist .list_ope{
	height: 48px;
	line-height: 48px;
	padding: 0px 14px;
	background: #f0f0ef;
	border:1px solid #d5d5d5;
}
.list_ope select{
	width: 113px;
	height: 22px;
	margin-right: 10px;
}
.listbox{
	padding: 10px 14px;
	border: 1px solid #d5d5d5;
	border-top: none;
}
.listbox>ul>li{
	display: block;
	margin-top: 10px;
	border-bottom: 1px dashed #d5d5d5;
}
.listbox>ul>li.last{
	border-bottom:1px dashed #d5d5d5 !important;
	
}
.listbox>ul>li:last-child{
	border-bottom: none;
}

.listitem .leftpho{
	float: left;
	width: 140px;
	height: 140px;
	text-align: center;
	overflow: hidden;
	line-height: 140px;
	border:1px solid #d5d5d5;
}
.listitem .leftpho img{
	max-width: 140px;
	max-height: 140px;
	vertical-align: middle;
	

}
.listitem .smallpho{
	margin-left: 155px;
	margin-bottom: 5px;
}
.listitem .smallpho a{
	margin-left: 5px;
	width: 80px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	vertical-align: middle;
	border:1px solid #d5d5d5;
	display: inline-table;
	overflow: hidden;
	zoom: 1;
}
.listitem .smallpho img{
	max-width: 80px;
	max-height: 60px;
	vertical-align: top;	
}
.smallpho.pht img{
	cursor: url(../img/zoom.png?t=20140925),url(../img/zoom_in.cur),auto;
}
.listitem>p{
	margin:0 0 8px 155px;
	line-height: 1.5;
}
.impbox{
	width: 216px;
}
.floright{
	float: right;
}
span.icon.love,span.icon.count{
	position: relative;
	top:4px;
}
/*分页*/
.left .page_wrapper,.listright .page_wrapper{
	border: none;
	padding: 5px 5px 5px 15px;
	margin-bottom: 10px;
}
.prodlist .page_wrapper{
	background: #fff;
	border: none;
}
/*星级*/
.star_backImg {
	background: url(../img/star.png?t=20140925) no-repeat 0 0;
}
.s_star {
	float: left;
	width: 64px;
	height: 12px;
	background-position: 0 -90px;
	overflow: hidden;
}

.s_star i {
	display: block;
	height: 12px;
	background-position: 0 -75px;
}
.star1{
	width: 20%;	
}
.star2{
	width: 40%;	
}
.star3{
	width: 60%;	
}
.star4{
	width: 80%;	
}
.star5{
	width: 100%;	
}
/*author*/
.listbox .author {
	margin:0 0 8px 155px;
	color: #999;
}
.listbox .author .user_name {
	margin: 0 3px 0 5px;
}
.author .time {
	color: #333;
	margin: 0 3px;
}
.author span{
	vertical-align: top;
}
.proreview .listitem .author, .helpreview .listitem .author{
	margin: 0 0 7px 0;
}
.position span{
	vertical-align: top;
}

/*右边栏*/
.ad{
	
	margin: 0 0 15px 0;	
	overflow: hidden;
	text-align: center;
	
	

}
.ad img{
	width: 210px;
	height:120px;
	
}


/*
top reviewer
*/
.topreview p a,.popular p a{
	color: #065aa6;
}
.topreview .spos{
	position: absolute;
	top: -2px;
	left: 3px;
	color: #fff;
}
.topreview{
	margin-bottom: 15px;
}
.topreview h2{
	padding: 5px 14px ;
	height: 18px;
	font-weight: bold;
	font-size: 14px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	border:1px solid #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.topusers{
	padding: 2px 14px 12px;
	border: 1px solid #d5d5d5;
	border-top: none;
}
.topusers ul li{
	display: block;
	margin-top: 10px;
}
.leftimg{
	float: left;
}
 .leftimg {
	width: 60px;
	height: 60px;
	text-align: center;
	overflow: hidden;
}
.leftimg img{
	max-height: 60px;
	max-width: 60px;
	vertical-align: middle;
}
.userinfo p{
	margin:5px 0 0 70px;
	line-height: 1.8;
}
.userinfo p span.number{
	display: inline-block;
	*display: inline;
	*zoom:1;
	min-width: 28px;
}

/*
popular product
*/
.popular{
	margin-bottom: 15px;
}
.popular h2{
	padding: 5px 14px ;
	height: 18px;
	font-weight: bold;
	font-size: 14px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	border:1px solid #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.product{
	padding: 2px 14px 12px;
	border: 1px solid #d5d5d5;
	border-top: none;
}
.product ul li{
	display: block;
	margin-top: 10px;
}
.productinfo p{
	margin: 5px 0 0 70px;
	line-height: 1.2;

}

/*左栏用户信息*/
.userleft .user{
	margin-bottom: 20px;
}
.userleft .user p,.userleft .user div{
	margin-bottom: 8px;
	width: 100%;
	white-space: normal;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}
.userleft .user p.username a{
	color: #065ba8;
	font-size: 12px;
	font-weight: bold;
}
.userleft .user .userimg img{
	width: 141px;
	height: 141px;
	border:1px solid #d5d5d5;
	
}
.userleft .imgbanner{
	margin-bottom: 5px;
	
	text-align: center;
	
}
.userleft .imgbanner img{
	width: 172px;
	height: 70px;
	
}
/*右栏列表无边框*/
.listright .listbox{
	padding:10px 10px 0 0;
	border: none;
}
/*reviews页面*/
.topbanner,.middlebox,.bottombox{
	margin-bottom: 15px;
}
.middlebox{
	position: relative;
}
.middlebox .rightside h2,.latestreview h2{
	padding: 5px 14px ;
	height: 18px;
	font-weight: bold;
	font-size: 14px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	border:1px solid #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;

}
.middlebox .rightside,.bottombox .rightside{
	float: right;
	width: 210px;
}
/*topbanner*/
.topbanner{

	
	overflow: hidden;
	text-align: center;
}
.topbanner img{

	width: 940px;
	height: 120px;

	
}
/*middlebox*/
.middlebox .proreview,.middlebox .helpreview{
	float: left;

}
.helpreview .listbox{
	border-left: none;
}

.proreview h2,.helpreview h2{
	padding: 5px 0;
	width: 356px;
	height: 18px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	border:1px solid #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.helpreview h2{
	border-left: none;
}
.rightside .popular{
	margin-bottom: 15px;
}
.proreview .listbox,.helpreview .listbox{
	padding: 5px 15px 10px 15px;
	width: 326px;
}
.proreview .listitem>p,.helpreview .listitem>p{
	margin: 0 0 7px 0;
}
.proreview .impbox,.helpreview .impbox{
	width: 140px;
}
.rightside .topusers ul li,.rightside .product ul li{
	margin-top: 10px;
}
.proreview .listitem .smallpho,.helpreview .listitem .smallpho{
	margin-left: 0;
}
.proreview .listitem .pht_r_508,.helpreview .listitem .pht_r_508{
	margin-left: 0;
	width: 300px;

}
.proreview .pht_r_508 .slider .scroll_img,.helpreview .pht_r_508 .slider  .scroll_img{
	width: 300px;
	height: 228px;
	line-height: 228px;
	position: relative;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: inline-table;
	background: #fff;
}
.proreview .scroll_img img,.helpreview .scroll_img img{
	max-width: 300px;
	max-height: 228px;
	vertical-align: middle;
}

.proreview .pht_review .list,.helpreview .pht_review .list{
	width: 230px;
}

.vscenter{
	position: absolute;
	top:16px;
	left:346px;
}

.latestreview{
	width: 715px;
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
}
.latestreview .listbox{
	padding: 8px 14px;
}
.adbanner{
	margin-bottom: 10px;
}
.adbanner img{
	width: 210px;
	height: 95px;
	
}
.adbanmargin{
	margin-bottom: 15px;
}
/*
impbox
*/
.proimp{
	margin: 10px 0 15px;
}
.proimplist{

	padding: 2px 14px 12px;
	border: 1px solid #d5d5d5;
	border-top:none;
}
.proimplist ul li{
	display: block;
	position: relative;
	margin-top: 10px;

}
.movetop{
	margin-top: -15px;
}
.impimg{	
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-align: center;
	line-height: 30px;

}
.impimg img{
	max-width: 30px;
	max-height: 30px;
	vertical-align: middle;
}
.proimplist .bac{
	display:inline-block;
	*display: inline;
	*zoom:1;
	background: url('../img/mybg.png?t=20140925');
	background-position: -222px -116px;
	width: 18px;
	height:10px;	
	position:absolute;
	top:32px;
	left:10px;
}
.proimplist ul li p{
	margin:5px 0 0 35px;
}
.proimplist ul li .bacborder p{
	margin:0;
	max-height: 52px;
	overflow: hidden;
}
.bacborder{
	margin-top: 11px;	
	width:162px;
	border:1px solid #d5d5d5;
	padding:8px;
	overflow: hidden;
	
}
.latestreview h2 a{
	font-size: 11px;
	color: #0659a5;
	font-weight: normal;
}
/*tab选项卡*/
.tableft,.tabcenter,.tabright{
	float: left;
	width: 312px;
	height: 148px;
	border-top: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	background:#f5f5f5;
	cursor: pointer;
}
.tabright{
	border-right: 1px solid #d5d5d5;
}
.currenttab{
	background: #fff;
	border-bottom: none;
}
.tableft p,.tabcenter p,.tabright p{
	margin-top: 15px;
	text-align: center;
}
.tabbox p{
	font-weight: bold;
}
.largest{
	font-size: 24px;
	
}
.larger{
	font-size: 16px;

}
/*
tabcontent
*/
.tabcontent{
	padding: 10px 14px 40px;
	border: 1px solid #d5d5d5;
	border-top: none;

}
.tabcontent p{
	line-height: 1.8;
}
.tabcontent>p{
	margin-top: 20px;
}
.firstly{
	position: relative;
	margin-top: 20px;
}
.fleft{
	width: 403px;
	float: left;
	margin-left: 40px;
	margin-bottom: 20px;

}
.fright{
	float: right;
	width: 344px;
	margin-right: 40px;

}
.screen img{
	max-width: 219px;
	max-height:171px;
	vertical-align: middle;
}
.screen{
	text-align: center;
	margin-top: 20px;
	line-height: 173px;
	height: 173px;
	width: 100%;
	overflow: hidden;
}
.pos{
	position: absolute;
}
.cirbg{
	top: 0;
	left: 5px;
}
.one{
	top: 5px;
	left: 14px;
}
.cirbgt{
	top: 72px;
	left: 463px;

}
.or{
	top: 78px;
	left: 467px;

}
.secondly{
	position: relative;
}
.secondly p{
	margin-left: 40px;
	margin-top: 20px;
}
.secondly p span{
	vertical-align: top;
}
.bold{
	font-weight: bold;
}
.tabform{
	margin-top: 20px;
}
.form-title{
	margin-bottom: 15px;
}
.formleft{
	float: left;
	width: 550px;

}
.formright{
	float: right;
	width: 324px;
	padding: 15px 10px;
	background:#f5f5f5;
	border:1px solid #d5d5d5;
}
.formgroup{
	width: 100%;
	margin-bottom: 10px;
}
.formleft .formgroup input[type='text']{
	width: 398px;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	border: 1px solid #d5d5d5;
}
.formleft .formgroup label{
	display: inline-block;
	*display: inline;
	*zoom:1;
	width: 145px;
	text-align: left;
	
}
.formgroup p.error{
	margin-left: 150px;
	display: none;
}
.formleft .formgroup textarea{
	width: 378px;
	padding: 5px 10px;
	height: 108px;
	border: 1px solid #d5d5d5;
	resize: none;
}
.subbtn{
	padding: 7px 14px;
	border: 1px solid #FF8100;
	border-radius: 6px;
	border-bottom-color: #FF7E00;
	box-shadow: inset 0 1px 1px 0 #FFE98E;
	background-image: -webkit-linear-gradient(to bottom,#FEC80C, #FEAE0B);
	background-image: linear-gradient(to bottom,#FEC80C, #FEAE0B);
	filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FEC80C,endColorStr=#FEAE0B);
	font-weight: bold;
	color: #703017;	
	cursor: pointer;
	font-size: 12px;
	vertical-align: middle;

}
.formright ul {
	line-height: 1.8;
}
.formright p{
	margin-top: 20px;
}

/*
bottomlist
*/
.bottomlist{
	position: relative;
}
.bottomlist p{
	margin-left: 40px;
	margin-top: 20px;
}
.twocir{
	top: 40px;
	left: 5px;
}
.two{
	top: 45px;
	left: 14px;
}
/*下拉select组合菜单*/
 .sortby {
	width: 160px;
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align: middle;
	position: relative;
	margin:0 10px 0 0;
	z-index: 10;
}
 a.sb {
	width: 129px;
	background: url(../img/select.png?t=20140925) no-repeat right -23px #fff;
	color: #999;
	position: relative; 
	display: block;
	height: 22px;
	line-height: 22px;
	padding: 0 24px 0 5px;
	float: left; 
	border: solid 1px #d5d5d5;
	overflow: hidden;
}
 a.sb:hover, a.sb.cur{
	background-position: right 0;
	text-decoration: none;
}
.sortby ul {
	width: 158px;
	position: absolute;
	left: 0;
	top: 23px;
	border: solid 1px #d5d5d5;
	border-top: 0;
	z-index: 999;
	background:#fff;
}
.sortby ul li {
	line-height: 16px;
	background: #fff;
	border-top: solid 1px #d5d5d5;
	padding: 4px 10px;
	cursor: pointer;
}
.sortby ul li:hover {
	background: #eee;
	color: #f66907;
}


/*点击放大轮播开始*/

.pht_review{
	background:#f5f5f5;
	border:1px solid #d5d5d5;
	padding:15px;
	overflow: hidden;
	margin-top:8px;	
}
.pht_r_508{
	width:508px;
	margin-left: 155px;
	margin-bottom: 10px;
}
.pht_review .close{
	text-align: right;
	color: #999;
	display: block;
	margin-bottom: 10px
}
.pht_review a:hover.close{
	color: #666;
	text-decoration: none;
}
.pht_r_508 .slider .scroll_img{
	width: 508px;
	height: 378px;
	line-height: 378px;
	position: relative;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: inline-table;
	background: #fff;
}
.pht_r_508 .scroll_img img{
	max-width: 100%;
	height:auto;
	vertical-align: middle;
}
.pht_review .thumblist{
	position: relative;
	height: 60px;
	margin-top:5px;
}
.pht_review .icon_prev,.pht_review .icon_next{
	background: url("../img/mybg.png?t=20140925");
	width:29px;
	height:60px;	
	overflow: hidden;
	position: absolute;
	text-indent: -999em;
	display: block;
	
}
.pht_review .icon_prev{
	background-position: -94px -103px;
	
}
.pht_review .icon_next{
	background-position:-130px -103px;
}

.pht_review .icon_prev{
	left:0;
}
.pht_review .icon_next{
	right:0;
	
	
}
.pht_review .list{
	position: absolute;
	left: 36px;
	width: 440px;
	overflow: hidden;
} 
.pht_review ul li{
	width: 84px;
	height: 64px;
	overflow: hidden;
	float: left;
	margin-right: 4px;
}
.pht_review ul li a{
	border: 1px solid #ddd;
	padding: 1px;
	width: 80px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: inline-table;
}
.pht_review ul li a img{
	max-width: 80px;
	max-height: 60px;
	vertical-align: middle;
}
.pht_review .icon_prev.cur {
	background-position: -81px -222px;
	width:28px;
}
.pht_review ul li.cur a{
	padding:0;
	border:2px solid #f60;
}
.scroll_img .icon_loading {
	width: 32px;
	height: 32px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -16px 0 0 -16px;
	background: url(../img/loader_32x32.gif) no-repeat 0 0;
}

/*点击放大轮播结束*/

/*
pro preview product页面
*/
.containbox{
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border:1px solid #d5d5d5;
	border-radius: 20px;


}
.toplogo{
	padding: 0 8px;
	height: 98px;
	
}
.logo-left{
	float: left;
	margin-top: 30px;
}
.share-right{
	float: right;
	margin-top: 55px;
}
.top-banner img{
	display: block;
}
.ope{
	background: #f0f0ef;
	height: 47px;
	border-bottom: 1px solid #d5d5d5;

	

}
.ope .ope-left{
	float: left;
	padding: 0 12px;
	line-height: 47px;


}
.ope .ope-right{
	float: right;
	text-align: right;
	width: 300px;
	padding: 0 12px;
	line-height: 47px;
}
.contentbox{
	padding: 0 0 0 12px;
	

}
.contentbox h2{
	font-size: 11px;
	font-weight: bold;
}
.cateleft{
	width:210px;
	float: left;
	margin-top: 15px;
}
.cateleft h2{
	font-size: 14px;
	color: #fff;
	font-weight: bold;


}
.lefttop{
	display: inline-block;
	*display: inline;
	*zoom:1;
	margin: 5px 0 0 14px;
}
.cateleft ul li{
	
	border:1px solid #d5d5d5;
	padding-left: 14px;
	height: 26px;
	border-top:none;
	line-height: 28px;
	overflow: hidden;
}
.cateleft ul li a{
	color: #333;
}
.cateleft ul li span{
	vertical-align: top;
}
.prodlist{
	float: right;
	width: 700px;
	
}
.selectlist ul li{
	position: relative;
	float: left;
	width:144px;
	margin:25px 30px 0 0;
}
.selectlist .imgbox{
	text-align: center;
	width: 144px;
	overflow: hidden;
}
.imgbox img{
	width: 140px;
	height: 140px;
}
.selectlist ul li>p{
	margin-top: 8px;
	overflow: hidden;
}
.selectlist ul li .pnumber{
	margin-top: 3px;
}
.selectlist ul li .check{

	height: 15px;
	width: 15px;
	cursor: pointer;
	border:1px solid #d5d5d5;
	vertical-align: bottom;
}
.selectlist ul li .chkbox{
	position: absolute;	
	top: 190px;
	left:125px;
	padding-top: 5px;
}
.pheight{
	height: 26px;
	
}
.prodlist .page{
	margin-top: 20px;
}
.bottomnote{
	padding: 20px 0;
	

}
.bottomnote h2{
	margin:0 0 5px 15px;
	font-size: 11px;
	font-weight: bold;
}
.bottomnote ul li{
	margin:0 0 5px 30px;
	list-style: disc;
}
.footer address{
	padding: 10px 0 30px;	
	text-align: center;
	font-style: normal;
}
.selectleft{
	float: left;
}
.selectleft h2{
	padding: 10px 0;
	border-bottom: 1px solid #d5d5d5;
}
.selectleft ul li{
	height: 74px;
	width: 328px;
	padding:15px 5px 0 15px;
	border:1px solid #d5d5d5;
	border-top: none;
}
.selectleft ul li img{
	width: 60px;
	height: 60px;
	display: block;
	float: left;
	
}
.selectleft ul li>p{
	margin: 0 0 5px 70px;
	overflow: hidden;
}
.selectright{
	float: right;
}
.selectright h2{
	padding: 10px 0;
}
.selectright .formleft{
	margin-right: 15px;
	float: none;
}
.selectright .formright{
	float: none;
}
.selectright .formright{
	width: 527px;
}
.selectright .formright p{
	margin-top: 10px;
}
.placeholder{
	position: absolute;
	top:10px;
	left:175px;
	width:370px;
	color: #999;
}
.placeholder ul li{
	list-style: disc;
	margin-bottom: 3px;
}
.placeholder span{
	margin-left: -15px;
}